LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules | Macros
CreateAuthor.idl File Reference
`import "com/sun/star/text/TextField.idl";`

Go to the source code of this file.

## Classes
service | CreateAuthor
| specifies service of a text field that provides information about the author who created the document. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.
module | com::sun::star::text::textfield
| text fields.
module | com::sun::star::text::textfield::docinfo
| Document Properties text fields.

## Macros
#define | __com_sun_star_text_textfield_docinfo_CreateAuthor_idl_

## Macro Definition Documentation

## ◆ __com_sun_star_text_textfield_docinfo_CreateAuthor_idl_

#define __com_sun_star_text_textfield_docinfo_CreateAuthor_idl_